Could not install mysql

pinoguin

New Member

Thanks: 1
Messages: 10

#1
I am trying to install mysql51 but I get this:

Code:
hostname# make install
===>  mysql-server-5.1.30 cannot install: MySQL versions mismatch: mysql41-client is installed and wanted version is mysql51-client.
*** Error code 1

Stop in /usr/ports/databases/mysql51-server.
It seems that mysql41 was installed before, I tried removing it with pkg_delete
Code:
pkg_delete: no such package 'mysql41-server' installed
Code:
pkg_delete: no such package 'mysql41-client' installed
How can I solve this?
 

DutchDaemon

Administrator
Staff member
Administrator
Moderator
Developer

Thanks: 2,669
Messages: 11,233

#2
pkg_info | grep -i mysql

Use the exact package name in the first field for the pkg_delete command.
 
Top